$env:Path = $PSScriptRoot

$hexString = cfucli psread -u 18
$hexString = $hexString.Substring(8).Replace(" ", "")
$hexString= for($i=0; $i -lt $hexString.length; $i+=2)
    {
       $_ = [char][int]::Parse($hexString.substring($i,2),'HexNumber') | forEach {$result = $result + $_}
    }
$result >> serials.txt

cfucli pswrite -u 26 "4180 0400 080C 1DC6 0C1C 0096 1036 0000 105E 001E 017A 0162 015B"
